Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
Screenmanager Is Fullscreen mode_h3981298716 = 1
VidFullscreen_h2180918881 = 1
VidVSync_h382800143 = 0